.maintenance-detail {
  border-radius: 0 0 1.7rem 1.7rem;
  position: relative;
  z-index: 1;
  overflow: hidden
}
.maintenance-detail__picture {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1
}
.maintenance-detail__picture img {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover
}
.maintenance-detail__content {
  min-height: 61.5rem;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 5.6rem 0 2.3rem;
  color: #fff
}
.maintenance-detail__banner {
  padding: 3.5rem 3.8rem 4rem;
  background-color: rgba(255,255,255,.3);
  backdrop-filter: blur(5rem);
  -webkit-backdrop-filter: blur(5rem);
  border-radius: 1.6rem
}
.maintenance-detail__title {
  font-size: 4.4rem;
  font-weight: 700;
  line-height: 1.3
}
.maintenance-detail__title span {
  display: block;
  font-size: 3.2rem
}
.maintenance-detail__form {
  width: 41rem;
  padding: 4.1rem 3rem;
  background-color: rgba(255,255,255,.3);
  backdrop-filter: blur(5rem);
  -webkit-backdrop-filter: blur(5rem);
  border-radius: 1.6rem;
  margin-top: 1.4rem
}
.maintenance-detail__form-heading {
  text-align: center;
  margin-bottom: 2.3rem
}
.maintenance-detail__form-title {
  margin-bottom: 1rem
}
.maintenance-detail__form-gift {
  display: inline-flex;
  align-items: center;
  height: 3.3rem;
  border-radius: .5rem;
  padding: 0 1rem 0 3.6rem;
  background-color: #d9012a;
  font-size: 1.6rem;
  font-weight: 600;
  color: #fff;
  background-image: url(../img/svg/gift.svg);
  background-position: 1rem 50%;
  background-repeat: no-repeat;
  background-size: 2.1rem
}
.maintenance-detail__form-content {
  margin-bottom: 2rem
}
.maintenance-detail__form .label:not(:last-child) {
  margin-bottom: 2rem
}
.maintenance-detail__form-button {
  width: 100%;
  margin-bottom: 2rem
}
@media (max-width:48em) {
  .maintenance-detail {
    border-radius: 0
  }
  .maintenance-detail__content {
    min-height: auto;
    padding: 0;
    display: block;
    color: #272727
  }
  .maintenance-detail__picture {
    top: 3rem;
    bottom: 0;
    left: -3rem;
    right: -3rem;
    width: auto;
    height: auto
  }
  .maintenance-detail__text {
    min-height: 43rem;
    padding-bottom: 12rem;
    position: relative
  }
  .maintenance-detail__banner {
    width: 100%;
    padding: 2rem 3rem;
    border-radius: 3.2rem
  }
  .maintenance-detail__title {
    font-size: 3.6rem;
    line-height: 1.22
  }
  .maintenance-detail__title span {
    font-size: 2.8rem;
    margin-top: 1.7rem
  }
  .maintenance-detail__form {
    width: 100%;
    padding: 4.5rem 2rem 4rem;
    border-radius: 3.2rem;
    margin-top: -8rem
  }
  .maintenance-detail__form-heading {
    margin-bottom: 3rem
  }
  .maintenance-detail__form-title {
    width: 80%;
    margin: 0 auto 2rem;
    line-height: 1.33
  }
  .maintenance-detail__form-gift {
    height: 5.8rem;
    border-radius: 1rem;
    padding: 0 2rem 0 6.4rem;
    font-size: 2.8rem;
    background-position: 2rem 50%;
    background-size: 3.4rem
  }
  .maintenance-detail__form input {
    font-size: 2.8rem
  }
}